#maincontainer {padding-top:175px;}
#header .top_banner {display:none;}
#header {height:145px; width:982px;}
#header .top_menu {margin-bottom:0px;}
#header .main_search {position:absolute; right:15px; top:40px;}
#header .account {position:absolute; right:15px; top:5px;}
#header .logo {padding:0px;}

